#!/bin/bash
# Info: Script to install IP aliases packages and tools
# Author: JesusPerezLorenzo  
# Release: 1.0 
# Date: 4-08-2024

USAGE="install-ip-aliases.sh"
[ "$1" == "-h"  ] && echo "$USAGE"  && exit 1

#ORG=$(pwd)

[ -r "./env-ip-aliases"  ] && . ./env-ip-aliases

if [ -r "create_alias.sh" ] ; then 
  chmod +x ./create_alias.sh
  ./create_alias.sh
fi

